FBA

ROSA Repository Closure Analysis Results
OpenMandriva 2014/x86_64/contrib

Last Update: Nov. 27, 2015, 7:24 a.m.

Summary

Repository OpenMandriva 2014/x86_64-contrib
Broken
Packages
314


RPM (540) Dependency SRPM
luarocks-2.0.12-1 /usr/bin/lua5.1 luarocks-2.0.12-1
torque-xpbs-3.0.5-1 /usr/bin/tclsh8.6 torque-3.0.5-1
netwag-5.39.0-1 /usr/bin/wish8.6 netwag-5.39.0-1
mondo-3.0.3-1 afio mondo-3.0.3-1
podget-0.6.9-1 bittorrent podget-0.6.9-1
mondo-3.0.3-1 buffer mondo-3.0.3-1
haskell-macros-6.4-4 cabalrpmdeps haskell-macros-6.4-4
candido-themes-1.0-5 candido candido-themes-1.0-5
mrepo-0.8.7-1 createrepo mrepo-0.8.7-1
lib64gnome32-devel-1.4.2-28 devel(libgdk_imlib(64bit)) gnome-libs-1.4.2-28
lib64opengtl-devel-0.9.17-1 devel(libLLVM-3.2(64bit)) opengtl-0.9.17-1
lib64matecomponentui-devel-1.4.0-1 devel(libmate-2(64bit)) libmatecomponentui-1.4.0-1
lib64mateui-devel-1.4.0-1 devel(libmate-2(64bit)) libmateui-1.4.0-1
lib64matecomponentui-devel-1.4.0-1 devel(libmatecomponent-2(64bit)) libmatecomponentui-1.4.0-1
lib64matecomponentui-devel-1.4.0-1 devel(libmatecomponent-activation(64bit)) libmatecomponentui-1.4.0-1
lib64mate-media-profiles-devel-1.4.0-1 devel(libmateconf-2(64bit)) mate-media-1.4.0-1
lib64matecomponentui-devel-1.4.0-1 devel(libmateconf-2(64bit)) libmatecomponentui-1.4.0-1
lib64mateui-devel-1.4.0-1 devel(libmateconf-2(64bit)) libmateui-1.4.0-1
lib64matecomponentui-devel-1.4.0-1 devel(libMateCORBA-2(64bit)) libmatecomponentui-1.4.0-1
lib64mateui-devel-1.4.0-1 devel(libmatevfs-2(64bit)) libmateui-1.4.0-1
lib64orange-devel-0.4-2 devel(libsynce(64bit)) liborange-0.4-2
gdevilspie-0.31-5 devilspie gdevilspie-0.31-5
devmon-0.3.1-0.beta1.2 devmon-templates >= 20080206 devmon-0.3.1-0.beta1.2
dwm-6.0-3 dwm-tools dwm-6.0-3
gap-emacs-4.6.4-3 gap-core == 4.6.4-3 gap-4.6.4-3
freeciv-client-2.4.0-0.beta1.1 ggz-client-libs freeciv-2.4.0-0.beta1.1
freeciv-server-2.4.0-0.beta1.1 ggz-client-libs freeciv-2.4.0-0.beta1.1
widelands-b17-4 ggz-client-libs widelands-b17-4
ggz-gnome-client-0.0.14.1-7 ggz-client-libs == 0.0.14.1 ggz-gnome-client-0.0.14.1-7
ggz-sdl-games-0.0.14.1-6 ggz-client-libs == 0.0.14.1 ggz-sdl-games-0.0.14.1-6
ggz-txt-client-0.0.14.1-6 ggz-client-libs == 0.0.14.1 ggz-txt-client-0.0.14.1-6
aoi-2.8.1-3 gluegen aoi-2.8.1-3
gdesklets-0.36.3-2 gnome-python-gtkhtml2 gdesklets-0.36.3-2
thunar-thumbnailers-grace-0.4.1-8 grace thunar-thumbnailers-0.4.1-8
ocaml-lablgtk-devel-1.2.7-17 gtk-devel ocaml-lablgtk-1.2.7-17
gtk3-theme-greybird-0.4-2 gtk-unico-engine gtk-theme-greybird-0.4-2
gtkmm3.0-documentation-3.4.1-1 gtkmm3.0-doc gtkmm3.0-documentation-3.4.1-1
haskell-macros-6.4-4 haddock haskell-macros-6.4-4
latex-mk-2.1-1 hevea latex-mk-2.1-1
horde-datatree-0.0.3-3 horde-serialize horde-datatree-0.0.3-3
lib64cuneiform-devel-1.1.0-2 ImageMagick-devel cuneiform-linux-1.1.0-2
instead-1.9.0-1 instead-launcher instead-1.9.0-1
vuze-console-4.3.0.4-3 jakarta-commons-cli vuze-4.3.0.4-3
jakarta-commons-jexl-1.1-2 jakarta-commons-logging jakarta-commons-jexl-1.1-2
clone-0.1-6 ka-deploy-source-node clone-0.1-6
perl-Text-Kakasi-2.40.0-3 kakasi >= 2.3.1 perl-Text-Kakasi-2.40.0-3
kiba-dbus-plugins-0.1-0.722.2 kiba-dock kiba-dbus-plugins-0.1-0.722.2
kiba-plugins-0.1-0.1218.2 kiba-dock kiba-plugins-0.1-0.1218.2
horde-auth-0.1.1-5 kolab-server horde-auth-0.1.1-5
apache-mod_annodex-0.2.2-12 libannodex.so.0()(64bit) apache-mod_annodex-0.2.2-12
chromaprint-0.7-1 libavcodec.so.54()(64bit) chromaprint-0.7-1
lib64chromaprint0-0.7-1 libavcodec.so.54()(64bit) chromaprint-0.7-1
lib64lightspark0-0.7.1-1 libavcodec.so.54()(64bit) lightspark-0.7.1-1
lib64wxsvg0-1.1.9-1 libavcodec.so.54()(64bit) wxsvg-1.1.9-1
openmw-0.23.0-1 libavcodec.so.54()(64bit) openmw-0.23.0-1
openscenegraph-plugins-3.2.0-1 libavcodec.so.54()(64bit) openscenegraph-3.2.0-1
xmms2-0.8-2 libavcodec.so.54()(64bit) xmms2-0.8-2
chromaprint-0.7-1 libavcodec.so.54(LIBAVCODEC_54)(64bit) chromaprint-0.7-1
lib64chromaprint0-0.7-1 libavcodec.so.54(LIBAVCODEC_54)(64bit) chromaprint-0.7-1
lib64lightspark0-0.7.1-1 libavcodec.so.54(LIBAVCODEC_54)(64bit) lightspark-0.7.1-1
lib64wxsvg0-1.1.9-1 libavcodec.so.54(LIBAVCODEC_54)(64bit) wxsvg-1.1.9-1
openmw-0.23.0-1 libavcodec.so.54(LIBAVCODEC_54)(64bit) openmw-0.23.0-1
openscenegraph-plugins-3.2.0-1 libavcodec.so.54(LIBAVCODEC_54)(64bit) openscenegraph-3.2.0-1
xmms2-0.8-2 libavcodec.so.54(LIBAVCODEC_54)(64bit) xmms2-0.8-2
openscenegraph-plugins-3.2.0-1 libavdevice.so.54()(64bit) openscenegraph-3.2.0-1
openscenegraph-plugins-3.2.0-1 libavdevice.so.54(LIBAVDEVICE_54)(64bit) openscenegraph-3.2.0-1
chromaprint-0.7-1 libavformat.so.54()(64bit) chromaprint-0.7-1
lib64lightspark0-0.7.1-1 libavformat.so.54()(64bit) lightspark-0.7.1-1
lib64wxsvg0-1.1.9-1 libavformat.so.54()(64bit) wxsvg-1.1.9-1
openmw-0.23.0-1 libavformat.so.54()(64bit) openmw-0.23.0-1
openscenegraph-plugins-3.2.0-1 libavformat.so.54()(64bit) openscenegraph-3.2.0-1
chromaprint-0.7-1 libavformat.so.54(LIBAVFORMAT_54)(64bit) chromaprint-0.7-1
lib64lightspark0-0.7.1-1 libavformat.so.54(LIBAVFORMAT_54)(64bit) lightspark-0.7.1-1
lib64wxsvg0-1.1.9-1 libavformat.so.54(LIBAVFORMAT_54)(64bit) wxsvg-1.1.9-1
openmw-0.23.0-1 libavformat.so.54(LIBAVFORMAT_54)(64bit) openmw-0.23.0-1
openscenegraph-plugins-3.2.0-1 libavformat.so.54(LIBAVFORMAT_54)(64bit) openscenegraph-3.2.0-1
lib64lightspark0-0.7.1-1 libboost_filesystem.so.1.53.0()(64bit) lightspark-0.7.1-1
openmw-0.23.0-1 libboost_filesystem.so.1.53.0()(64bit) openmw-0.23.0-1
plee-the-bear-0.6.0-2 libboost_filesystem.so.1.53.0()(64bit) plee-the-bear-0.6.0-2
wesnoth-unstable-1.11.5-1 libboost_iostreams.so.1.53.0()(64bit) wesnoth-unstable-1.11.5-1
wesnoth-unstable-server-1.11.5-1 libboost_iostreams.so.1.53.0()(64bit) wesnoth-unstable-1.11.5-1
nss-gui-0.3.10-1 libboost_program_options.so.1.53.0()(64bit) nss-gui-0.3.10-1
openmw-0.23.0-1 libboost_program_options.so.1.53.0()(64bit) openmw-0.23.0-1
pdns-3.0.1-1 libboost_program_options.so.1.53.0()(64bit) pdns-3.0.1-1
wesnoth-unstable-1.11.5-1 libboost_program_options.so.1.53.0()(64bit) wesnoth-unstable-1.11.5-1
python-polybori-0.8.3-1 libboost_python.so.1.53.0()(64bit) polybori-0.8.3-1
asc-2.5.0.0-1 libboost_regex.so.1.53.0()(64bit) asc-2.5.0.0-1
plee-the-bear-0.6.0-2 libboost_regex.so.1.53.0()(64bit) plee-the-bear-0.6.0-2
wesnoth-unstable-1.11.5-1 libboost_regex.so.1.53.0()(64bit) wesnoth-unstable-1.11.5-1
wlmproxy-0.1.3-2 libboost_regex.so.1.53.0()(64bit) wlmproxy-0.1.3-2
pdns-3.0.1-1 libboost_serialization.so.1.53.0()(64bit) pdns-3.0.1-1
plee-the-bear-0.6.0-2 libboost_signals.so.1.53.0()(64bit) plee-the-bear-0.6.0-2
vmware-view-open-client-4.5.0-2 libboost_signals.so.1.53.0()(64bit) vmware-view-open-client-4.5.0-2
widelands-b17-4 libboost_signals.so.1.53.0()(64bit) widelands-b17-4
lib64lightspark0-0.7.1-1 libboost_system.so.1.53.0()(64bit) lightspark-0.7.1-1
lib64torrent-rasterbar7-0.16.11-1 libboost_system.so.1.53.0()(64bit) libtorrent-rasterbar-0.16.11-1
openmw-0.23.0-1 libboost_system.so.1.53.0()(64bit) openmw-0.23.0-1
plee-the-bear-0.6.0-2 libboost_system.so.1.53.0()(64bit) plee-the-bear-0.6.0-2
wesnoth-unstable-1.11.5-1 libboost_system.so.1.53.0()(64bit) wesnoth-unstable-1.11.5-1
openmw-0.23.0-1 libboost_thread.so.1.53.0()(64bit) openmw-0.23.0-1
plee-the-bear-0.6.0-2 libboost_thread.so.1.53.0()(64bit) plee-the-bear-0.6.0-2
bbkeys-0.9.1-4 libbt.so.0()(64bit) bbkeys-0.9.1-4
lib64gtk-css-engine-0.3.1-2 libccss-1.so.5()(64bit) gtk-css-engine-0.3.1-2
lib64gtk-css-engine-0.3.1-2 libccss-cairo-1.so.5()(64bit) gtk-css-engine-0.3.1-2
lib64gtk-css-engine-0.3.1-2 libccss-gtk-1.so.5()(64bit) gtk-css-engine-0.3.1-2
php-chdb-1.0.2-3 libcmph.so.0()(64bit) php-chdb-1.0.2-3
cinnamon-1.6.7-1 libcogl-pango.so.0()(64bit) cinnamon-1.6.7-1
perl-Clutter-1.0.1-4 libcogl-pango.so.0()(64bit) clutter-perl-1.0.1-4
cinnamon-1.6.7-1 libcogl.so.11()(64bit) cinnamon-1.6.7-1
perl-Clutter-1.0.1-4 libcogl.so.11()(64bit) clutter-perl-1.0.1-4
apache-mod_coredumper-0.1.0-18 libcoredumper.so.1()(64bit) apache-mod_coredumper-0.1.0-18
mount-gtk-1.2.0-1 libcxx-gtk-utils-3-2.0.so.0()(64bit) mount-gtk-1.2.0-1
wlmproxy-0.1.3-2 libdolphinconn.so.1()(64bit) wlmproxy-0.1.3-2
sflphone-plugins-1.2.0-1 libedataserver-1.2.so.17()(64bit) sflphone-1.2.0-1
python-libelf-0.1-1 libelf.so.0()(64bit) python-libelf-0.1-1
sipwitch-1.4.0-1 libeXosip2.so.7()(64bit) sipwitch-1.4.0-1
burgerspace-1.9.1-1 libflatzebra-0.1.so.2()(64bit) burgerspace-1.9.1-1
gnome-libs-1.4.2-28 libgdk_imlib.so.1()(64bit) gnome-libs-1.4.2-28
lib64gnome32-1.4.2-28 libgdk_imlib.so.1()(64bit) gnome-libs-1.4.2-28
ggz-gnome-client-0.0.14.1-7 libggz == 0.0.14.1 ggz-gnome-client-0.0.14.1-7
ggz-sdl-games-0.0.14.1-6 libggz == 0.0.14.1 ggz-sdl-games-0.0.14.1-6
ggz-txt-client-0.0.14.1-6 libggz == 0.0.14.1 ggz-txt-client-0.0.14.1-6
freeciv-client-2.4.0-0.beta1.1 libggz-gtk.so.1()(64bit) freeciv-2.4.0-0.beta1.1
ggz-gnome-client-0.0.14.1-7 libggz.so.2()(64bit) ggz-gnome-client-0.0.14.1-7
ggz-sdl-games-0.0.14.1-6 libggz.so.2()(64bit) ggz-sdl-games-0.0.14.1-6
ggz-txt-client-0.0.14.1-6 libggz.so.2()(64bit) ggz-txt-client-0.0.14.1-6
ggz-gnome-client-0.0.14.1-7 libggzcore.so.9()(64bit) ggz-gnome-client-0.0.14.1-7
ggz-txt-client-0.0.14.1-6 libggzcore.so.9()(64bit) ggz-txt-client-0.0.14.1-6
freeciv-client-2.4.0-0.beta1.1 libggzmod.so.4()(64bit) freeciv-2.4.0-0.beta1.1
ggz-sdl-games-0.0.14.1-6 libggzmod.so.4()(64bit) ggz-sdl-games-0.0.14.1-6
ggz-txt-client-0.0.14.1-6 libggzmod.so.4()(64bit) ggz-txt-client-0.0.14.1-6
vdr-plugin-graphlcd-0.1.5-12 libglcddrivers.so.1()(64bit) vdr-plugin-graphlcd-0.1.5-12
vdr-plugin-graphlcd-0.1.5-12 libglcdgraphics.so.2()(64bit) vdr-plugin-graphlcd-0.1.5-12
d2x-xl-1.15.341-2 libGLEW.so.1.9()(64bit) d2x-xl-1.15.341-2
daphne-1.0-1.1 libGLEW.so.1.9()(64bit) daphne-1.0-1.1
gstreamer0.10-plugins-gl-0.10.2-3 libGLEW.so.1.9()(64bit) gstreamer0.10-plugins-gl-0.10.2-3
krita-2.6.4-1 libGLEW.so.1.9()(64bit) calligra-2.6.4-1
lib64gstgl0.10_1-0.10.2-3 libGLEW.so.1.9()(64bit) gstreamer0.10-plugins-gl-0.10.2-3
lib64kritaui11-2.6.4-1 libGLEW.so.1.9()(64bit) calligra-2.6.4-1
lib64lightspark0-0.7.1-1 libGLEW.so.1.9()(64bit) lightspark-0.7.1-1
cinnamon-1.6.7-1 libgnome-desktop-3.so.4()(64bit) cinnamon-1.6.7-1
nautilus-open-terminal-0.19-2 libgnome-desktop-3.so.4()(64bit) nautilus-open-terminal-0.19-2
libgda5.0-5.1.1-1 libgraph.so.5()(64bit) libgda-5.1.1-1
yauap-0.2.4-1 libgstreamer0.10 yauap-0.2.4-1
lib64rox-c-devel-2.1.10-4 libgtk+2.0-devel rox-clib-2.1.10-4
kexi-2.6.4-1 libicui18n.so.50()(64bit) calligra-2.6.4-1
lib64webkit-efl0-0.1.0-0.r127150.6 libicui18n.so.50()(64bit) webkit-efl-0.1.0-0.r127150.6
kexi-2.6.4-1 libicuuc.so.50()(64bit) calligra-2.6.4-1
lib64webkit-efl0-0.1.0-0.r127150.6 libicuuc.so.50()(64bit) webkit-efl-0.1.0-0.r127150.6
vmware-view-open-client-4.5.0-2 libicuuc.so.50()(64bit) vmware-view-open-client-4.5.0-2
ifuse-1.1.2-1 libimobiledevice.so.3()(64bit) ifuse-1.1.2-1
perl-Heimdal-Kadm5-0.80.0-3 libkadm5clnt.so.7()(64bit) perl-Heimdal-Kadm5-0.80.0-3
perl-Text-Kakasi-2.40.0-3 libkakasi.so.2()(64bit) perl-Text-Kakasi-2.40.0-3
krita-2.6.4-1 libkdcraw.so.22()(64bit) calligra-2.6.4-1
kamoso-2.0.2-3 libkipi.so.10()(64bit) kamoso-2.0.2-3
perl-Heimdal-Kadm5-0.80.0-3 libkrb5.so.26()(64bit) perl-Heimdal-Kadm5-0.80.0-3
perl-Heimdal-Kadm5-0.80.0-3 libkrb5.so.26(HEIMDAL_KRB5_2.0)(64bit) perl-Heimdal-Kadm5-0.80.0-3
dfbterm-0.8.15-7 liblite-0.9.so.1()(64bit) dfbterm-0.8.15-7
lib64gtlcore0-0.9.17-1 libLLVM-3.2.so()(64bit) opengtl-0.9.17-1
lib64gtlfragment0-0.9.17-1 libLLVM-3.2.so()(64bit) opengtl-0.9.17-1
lib64gtlimageio0-0.9.17-1 libLLVM-3.2.so()(64bit) opengtl-0.9.17-1
lib64lightspark0-0.7.1-1 libLLVM-3.2.so()(64bit) lightspark-0.7.1-1
lib64openctl0-0.9.17-1 libLLVM-3.2.so()(64bit) opengtl-0.9.17-1
lib64openshiva0-0.9.17-1 libLLVM-3.2.so()(64bit) opengtl-0.9.17-1
opengtl-0.9.17-1 libLLVM-3.2.so()(64bit) opengtl-0.9.17-1
vuze-console-4.3.0.4-3 liblog4j-java vuze-4.3.0.4-3
cuneiform-linux-1.1.0-2 libMagick++-6.Q16.so.1()(64bit) cuneiform-linux-1.1.0-2
lib64tuxcap4.0-1.4.0-1 libMagick++-6.Q16.so.1()(64bit) libtuxcap-1.4.0-1
vdr-plugin-osdimage-0.1.2-23 libMagick++-6.Q16.so.1()(64bit) vdr-plugin-osdimage-0.1.2-23
vdr-plugin-text2skin-1.3.1-4 libMagick++-6.Q16.so.1()(64bit) vdr-plugin-text2skin-1.3.1-4
oxine-0.7.1-11 libMagickCore-6.Q16.so.1()(64bit) oxine-0.7.1-11
php-imagick-3.1.0-0.0.RC2.1 libMagickCore-6.Q16.so.1()(64bit) php-imagick-3.1.0-0.0.RC2.1
php-magickwand-1.0.9-2 libMagickCore-6.Q16.so.1()(64bit) php-magickwand-1.0.9-2
vdr-plugin-osdimage-0.1.2-23 libMagickCore-6.Q16.so.1()(64bit) vdr-plugin-osdimage-0.1.2-23
vdr-plugin-text2skin-1.3.1-4 libMagickCore-6.Q16.so.1()(64bit) vdr-plugin-text2skin-1.3.1-4
dmtx-utils-0.7.4-3 libMagickWand-6.Q16.so.1()(64bit) dmtx-utils-0.7.4-3
php-imagick-3.1.0-0.0.RC2.1 libMagickWand-6.Q16.so.1()(64bit) php-imagick-3.1.0-0.0.RC2.1
php-magickwand-1.0.9-2 libMagickWand-6.Q16.so.1()(64bit) php-magickwand-1.0.9-2
calligra-core-2.6.4-1 libmarblewidget.so.15()(64bit) calligra-2.6.4-1
kexi-2.6.4-1 libmarblewidget.so.15()(64bit) calligra-2.6.4-1
python-mate-1.4.0-1 libmate python-mate-1.4.0-1
lib64matecomponentui2_0-1.4.0-1 libmate-2.so.0()(64bit) libmatecomponentui-1.4.0-1
lib64mateui2_0-1.4.0-1 libmate-2.so.0()(64bit) libmateui-1.4.0-1
libmatecomponentui-1.4.0-1 libmate-2.so.0()(64bit) libmatecomponentui-1.4.0-1
libmateui-1.4.0-1 libmate-2.so.0()(64bit) libmateui-1.4.0-1
python-mate-1.4.0-1 libmate-2.so.0()(64bit) python-mate-1.4.0-1
python-mate-applet-1.4.0-2 libmate-2.so.0()(64bit) python-mate-desktop-1.4.0-2
python-matecomponent-1.4.0-1 libmate-2.so.0()(64bit) python-mate-1.4.0-1
python-matecomponent-1.4.0-1 libmatecomponent python-mate-1.4.0-1
lib64mate-panel-applet2_1-1.4.0-1 libmatecomponent-2.so.0()(64bit) mate-panel-1.4.0-1
lib64matecomponentui2_0-1.4.0-1 libmatecomponent-2.so.0()(64bit) libmatecomponentui-1.4.0-1
libmatecomponentui-1.4.0-1 libmatecomponent-2.so.0()(64bit) libmatecomponentui-1.4.0-1
mate-display-manager-1.4.0-1 libmatecomponent-2.so.0()(64bit) mate-display-manager-1.4.0-1
python-mate-applet-1.4.0-2 libmatecomponent-2.so.0()(64bit) python-mate-desktop-1.4.0-2
python-matecomponent-1.4.0-1 libmatecomponent-2.so.0()(64bit) python-mate-1.4.0-1
lib64mate-panel-applet2_1-1.4.0-1 libmatecomponent-activation.so.4()(64bit) mate-panel-1.4.0-1
lib64matecomponentui2_0-1.4.0-1 libmatecomponent-activation.so.4()(64bit) libmatecomponentui-1.4.0-1
libmatecomponentui-1.4.0-1 libmatecomponent-activation.so.4()(64bit) libmatecomponentui-1.4.0-1
mate-display-manager-1.4.0-1 libmatecomponent-activation.so.4()(64bit) mate-display-manager-1.4.0-1
python-matecomponent-1.4.0-1 libmatecomponent-activation.so.4()(64bit) python-mate-1.4.0-1
python-matevfs-1.4.0-1 libmatecomponent-activation.so.4()(64bit) python-mate-1.4.0-1
lib64mate-media-profiles0-1.4.0-1 libmateconf-2.so.4()(64bit) mate-media-1.4.0-1
lib64mate-panel-applet2_1-1.4.0-1 libmateconf-2.so.4()(64bit) mate-panel-1.4.0-1
lib64mate-panel-applet3_1-1.4.0-1 libmateconf-2.so.4()(64bit) mate-panel-1.4.0-1
lib64matecomponentui2_0-1.4.0-1 libmateconf-2.so.4()(64bit) libmatecomponentui-1.4.0-1
lib64mateui2_0-1.4.0-1 libmateconf-2.so.4()(64bit) libmateui-1.4.0-1
libmatekbd-1.4.0-1 libmateconf-2.so.4()(64bit) libmatekbd-1.4.0-1
mate-bluetooth-1.4.0-1 libmateconf-2.so.4()(64bit) mate-bluetooth-1.4.0-1
mate-conf-editor-1.4.0-1 libmateconf-2.so.4()(64bit) mate-conf-editor-1.4.0-1
mate-display-manager-1.4.0-1 libmateconf-2.so.4()(64bit) mate-display-manager-1.4.0-1
mate-file-archiver-1.4.1-1 libmateconf-2.so.4()(64bit) mate-file-archiver-1.4.1-1
mate-file-manager-open-terminal-1.4.0-1 libmateconf-2.so.4()(64bit) mate-file-manager-open-terminal-1.4.0-1
mate-file-manager-sendto-1.4.0-1 libmateconf-2.so.4()(64bit) mate-file-manager-sendto-1.4.0-1
mate-image-viewer-1.4.0-1 libmateconf-2.so.4()(64bit) mate-image-viewer-1.4.0-1
mate-text-editor-1.4.0-1 libmateconf-2.so.4()(64bit) mate-text-editor-1.4.0-1
mate-window-manager-1.4.1-1 libmateconf-2.so.4()(64bit) mate-window-manager-1.4.1-1
python-mateconf-1.4.0-1 libmateconf-2.so.4()(64bit) python-mate-1.4.0-1
lib64mate-panel-applet2_1-1.4.0-1 libMateCORBA-2.so.0()(64bit) mate-panel-1.4.0-1
lib64matecomponentui2_0-1.4.0-1 libMateCORBA-2.so.0()(64bit) libmatecomponentui-1.4.0-1
libmatecomponentui-1.4.0-1 libMateCORBA-2.so.0()(64bit) libmatecomponentui-1.4.0-1
python-corba-1.4.0-1 libMateCORBA-2.so.0()(64bit) python-corba-1.4.0-1
python-matecomponent-1.4.0-1 libMateCORBA-2.so.0()(64bit) python-mate-1.4.0-1
python-matevfs-1.4.0-1 libMateCORBA-2.so.0()(64bit) python-mate-1.4.0-1
python-corba-1.4.0-1 libMateCORBA-imodule-2.so.0()(64bit) python-corba-1.4.0-1
lib64mateui2_0-1.4.0-1 libmatevfs-2.so.0()(64bit) libmateui-1.4.0-1
python-matevfs-1.4.0-1 libmatevfs-2.so.0()(64bit) python-mate-1.4.0-1
php-mcve-7.0.3-13 libmonetra.so.7()(64bit) php-mcve-7.0.3-13
openmw-0.23.0-1 libMyGUIEngine.so.3()(64bit) openmw-0.23.0-1
ape-1.1.2-8 libmysac.so.0.0()(64bit) ape-1.1.2-8
ape-1.1.2-8 libmysqld.so.0()(64bit) ape-1.1.2-8
openmw-0.23.0-1 libOgreMain.so.1.8.1()(64bit) openmw-0.23.0-1
openmw-0.23.0-1 libOgreTerrain.so.1.8.1()(64bit) openmw-0.23.0-1
okular-odp-2.6.4-1 libokularcore.so.2()(64bit) calligra-2.6.4-1
libopensync-plugin-moto-0.36-1 libopensync >= 1:0.36 libopensync-plugin-moto-0.36-1
gsa-2.0.1-1 libopenvas_base.so.4()(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libopenvas_base.so.4()(64bit) gsd-1.2.2-1
gsa-2.0.1-1 libopenvas_misc.so.4()(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libopenvas_misc.so.4()(64bit) gsd-1.2.2-1
gsa-2.0.1-1 libopenvas_omp.so.4()(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libopenvas_omp.so.4()(64bit) gsd-1.2.2-1
sipwitch-1.4.0-1 libosipparser2.so.7()(64bit) sipwitch-1.4.0-1
asterisk-plugins-osp-10.9.0-2 libosptk.so.4()(64bit) asterisk-10.9.0-2
bitlbee-3.2-1 libotr.so.2()(64bit) bitlbee-3.2-1
climm-0.7.1-1 libotr.so.2()(64bit) climm-0.7.1-1
mcabber-0.10.2-1 libotr.so.2()(64bit) mcabber-0.10.2-1
apper-0.8.0-1 libpackagekit-qt2.so.5()(64bit) apper-0.8.0-1
ifuse-1.1.2-1 libplist.so.1()(64bit) ifuse-1.1.2-1
pdf2djvu-0.7.13-2 libpoppler.so.34()(64bit) pdf2djvu-0.7.13-2
karbon-2.6.4-1 libpoppler.so.37()(64bit) calligra-2.6.4-1
kscope-1.9.4-3 libqscintilla2.so.9()(64bit) kscope-1.9.4-3
aweather-0.7-1 librsl.so.1()(64bit) aweather-0.7-1
marsshooter-0.7.4-3 libsfml-audio.so.2()(64bit) marsshooter-0.7.4-3
marsshooter-0.7.4-3 libsfml-graphics.so.2()(64bit) marsshooter-0.7.4-3
marsshooter-0.7.4-3 libsfml-system.so.2()(64bit) marsshooter-0.7.4-3
marsshooter-0.7.4-3 libsfml-window.so.2()(64bit) marsshooter-0.7.4-3
sphinxtrain-1.0.7-2 libsphinxbase.so.1()(64bit) sphinxtrain-1.0.7-2
sourceinstall-2.5-2 libsrcinst.so.0()(64bit) sourceinstall-2.5-2
sourceinstall-gtk-2.5-2 libsrcinst.so.0()(64bit) sourceinstall-gtk-2.5-2
lib64orange0-0.4-2 libsynce.so.0()(64bit) liborange-0.4-2
orange-0.4-2 libsynce.so.0()(64bit) liborange-0.4-2
tilp-1.16-0.1 libticables >= 1.3.3 tilp-1.16-0.1
tilp-1.16-0.1 libticables2.so.5()(64bit) tilp-1.16-0.1
tilp2-1.16-1 libticables2.so.5()(64bit) tilp2-1.16-1
tilp-1.16-0.1 libticalcs >= 1.1.7 tilp-1.16-0.1
tilp-1.16-0.1 libticalcs2.so.10()(64bit) tilp-1.16-0.1
tilp2-1.16-1 libticalcs2.so.10()(64bit) tilp2-1.16-1
tilp-1.16-0.1 libtifiles2.so.8()(64bit) tilp-1.16-0.1
tilp2-1.16-1 libtifiles2.so.8()(64bit) tilp2-1.16-1
gmsh-2.6.1-2 libTKBO.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKBool.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKBool.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKBRep.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKBRep.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKernel.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKernel.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKFeat.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKFillet.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKG2d.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKG2d.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKG3d.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKG3d.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKGeomAlgo.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKGeomAlgo.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKGeomBase.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKGeomBase.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKIGES.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKIGES.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKLCAF.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKMath.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKMath.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKMesh.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKMesh.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKOffset.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKPrim.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKShHealing.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKShHealing.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKSTEP.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKSTEP.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKSTL.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKTopAlgo.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKTopAlgo.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKXCAF.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKXDEIGES.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKXDESTEP.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKXSBase.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKXSBase.so.1()(64bit) netgen-4.9.13-2
php-tokyo_tyrant-0.6.0-6 libtokyotyrant.so.3()(64bit) php-tokyo_tyrant-0.6.0-6
phonon-vlc-0.6.1-1 libvlccore.so.5()(64bit) phonon-vlc-0.6.1-1
abiword-3.0.1-1 libwps-0.3.so.3()(64bit) abiword-3.0.1-1
gxneur-0.16.0-2 libxnconfig.so.16()(64bit) gxneur-0.16.0-2
svn2cl-0.13-1 libxslt-proc svn2cl-0.13-1
searchandrescue-1.4.0-2 libY2.so.14()(64bit) searchandrescue-1.4.0-2
tegaki-zinnia-simplified-chinese-0.3-1 locales-zh_CN tegaki-zinnia-simplified-chinese-0.3-1
zinnia-tomoe-zh_CN-0.6.0.20080911-2 locales-zh_CN zinnia-tomoe-0.6.0.20080911-2
tegaki-zinnia-traditional-chinese-0.3-1 locales-zh_TW tegaki-zinnia-traditional-chinese-0.3-1
comex-0.1.6.1-1 log4net comex-0.1.6.1-1
comex-base-0.1.8.5-1 log4net comex-base-0.1.8.5-1
comex-gtk-0.1.6.2-1 log4net comex-gtk-0.1.6.2-1
comex-qt-0.1.6.2-1 log4net comex-qt-0.1.6.2-1
monosim-gtk-2.0.0.0-1 log4net monosim-gtk-2.0.0.0-1
monosim-qt-2.0.0.0-1 log4net monosim-qt-2.0.0.0-1
edos-ltp-1.0.0-6 ltp edos-ltp-1.0.0-6
pci_scan-0.02-5 ltsp-hwlists >= 0.02 pci_scan-0.02-5
luadoc-3.0.1-4 lua-filesystem luadoc-3.0.1-4
mandriva-xfce-config-Flash-2013.0-6 mandriva-release-Flash mandriva-xfce-config-2013.0-6
mate-display-manager-1.4.0-1 mate-conf mate-display-manager-1.4.0-1
mate-file-archiver-1.4.1-1 mate-conf mate-file-archiver-1.4.1-1
mate-file-manager-open-terminal-1.4.0-1 mate-conf mate-file-manager-open-terminal-1.4.0-1
python-mateconf-1.4.0-1 mate-conf python-mate-1.4.0-1
mate-display-manager-1.4.0-1 mate-corba mate-display-manager-1.4.0-1
python-corba-1.4.0-1 mate-corba python-corba-1.4.0-1
python-mate-keyring-1.4.0-2 mate-keyring python-mate-desktop-1.4.0-2
python-matevfs-1.4.0-1 mate-vfs python-mate-1.4.0-1
mille-xterm-appserver-en_US-1.0-7 mille-xterm-appserver >= 1.0 mille-xterm-appserver-en_US-1.0-7
mindi-2.1.1-2 mindi-busybox >= 1.7.3 mindi-2.1.1-2
mkbootdisk-1.5.3-7 mkinitrd mkbootdisk-1.5.3-7
monotone-viz-1.0.1-3 monotone monotone-viz-1.0.1-3
nagiosgraph-1.4.3-4 nagios nagiosgraph-1.4.3-4
nagios-check_connections-2.1.0-1 nagios-plugins nagios-check_connections-2.1.0-1
nagios-check_nfs4-0.2-4 nagios-plugins nagios-check_nfs4-0.2-4
nagios-check_spamd-0.01-6 nagios-plugins nagios-check_spamd-0.01-6
nagios-check_temperature-1.1-7 nagios-plugins nagios-check_temperature-1.1-7
nagios-check_whitelist-0-7 nagios-plugins nagios-check_whitelist-0-7
qantenna-0.2.3-1 nec2++ qantenna-0.2.3-1
netwag-5.39.0-1 netwox == 5.39.0 netwag-5.39.0-1
neatx-0.3.1-4 nxagent neatx-0.3.1-4
octave-statistics-1.0.10-2 octave-miscellaneous >= 0.0.0 octave-statistics-1.0.10-2
octave-vrml-1.0.11-2 octave-miscellaneous >= 0.0.0 octave-vrml-1.0.11-2
octave-optim-1.0.16-2 octave-miscellaneous >= 1.0.11 octave-optim-1.0.16-2
octave-financial-0.3.2-2 octave-miscellaneous >= 1.0.6 octave-financial-0.3.2-2
gsd-1.2.2-1 openvas-manager gsd-1.2.2-1
perl-Catalyst-Plugin-Session-0.320.0-2 perl(Catalyst) perl-Catalyst-Plugin-Session-0.320.0-2
perl-Catalyst-Controller-HTML-FormFu-0.90.30-2 perl(Catalyst::Action) perl-Catalyst-Controller-HTML-FormFu-0.90.30-2
perl-Catalyst-Plugin-XMLRPC-2.10.0-3 perl(Catalyst::Action) perl-Catalyst-Plugin-XMLRPC-2.10.0-3
perl-Catalyst-View-GraphViz-0.50.0-3 perl(Catalyst::Base) perl-Catalyst-View-GraphViz-0.50.0-3
perl-Catalyst-View-REST-XML-0.10.0-3 perl(Catalyst::Base) perl-Catalyst-View-REST-XML-0.10.0-3
perl-Catalyst-Plugin-AutoCRUD-1.110.731-3 perl(Catalyst::Controller) perl-Catalyst-Plugin-AutoCRUD-1.110.731-3
perl-Catalyst-Plugin-DefaultEnd-0.80.0-2 perl(Catalyst::Controller) perl-Catalyst-Plugin-DefaultEnd-0.80.0-2
perl-Catalyst-Plugin-XMLRPC-2.10.0-3 perl(Catalyst::DispatchType) perl-Catalyst-Plugin-XMLRPC-2.10.0-3
perl-Catalyst-Authentication-Store-DBIx-Class-0.140.100-3 perl(Catalyst::Exception) perl-Catalyst-Authentication-Store-DBIx-Class-0.140.100-3
perl-Catalyst-Devel-1.330.0-2 perl(Catalyst::Exception) perl-Catalyst-Devel-1.330.0-2
perl-Catalyst-Plugin-Authentication-0.100.160-3 perl(Catalyst::Exception) perl-Catalyst-Plugin-Authentication-0.100.160-3
perl-Catalyst-Plugin-Authorization-Roles-0.90.0-2 perl(Catalyst::Exception) perl-Catalyst-Plugin-Authorization-Roles-0.90.0-2
perl-Catalyst-Plugin-DateTime-0.30.0-3 perl(Catalyst::Exception) perl-Catalyst-Plugin-DateTime-0.30.0-3
perl-Catalyst-Plugin-Session-0.320.0-2 perl(Catalyst::Exception) perl-Catalyst-Plugin-Session-0.320.0-2
perl-Catalyst-Plugin-Session-Store-Memcached-0.40.0-4 perl(Catalyst::Exception) perl-Catalyst-Plugin-Session-Store-Memcached-0.40.0-4
perl-Catalyst-View-Excel-Template-Plus-0.30.0-3 perl(Catalyst::Exception) perl-Catalyst-View-Excel-Template-Plus-0.30.0-3
perl-Catalyst-View-GD-0.10.0-3 perl(Catalyst::Exception) perl-Catalyst-View-GD-0.10.0-3
perl-Catalyst-View-JSON-0.330.0-2 perl(Catalyst::Exception) perl-Catalyst-View-JSON-0.330.0-2
perl-Catalyst-Model-DBI-0.280.0-3 perl(Catalyst::Model) perl-Catalyst-Model-DBI-0.280.0-3
perl-Catalyst-Model-DBIC-0.170.0-3 perl(Catalyst::Model) perl-Catalyst-Model-DBIC-0.170.0-3
perl-Catalyst-Model-LDAP-0.170.0-3 perl(Catalyst::Model) perl-Catalyst-Model-LDAP-0.170.0-3
perl-Catalyst-Plugin-AutoCRUD-1.110.731-3 perl(Catalyst::Model) perl-Catalyst-Plugin-AutoCRUD-1.110.731-3
perl-Catalyst-Plugin-Session-0.320.0-2 perl(Catalyst::Test) perl-Catalyst-Plugin-Session-0.320.0-2
perl-Test-WWW-Mechanize-Catalyst-0.520.0-2 perl(Catalyst::Test) perl-Test-WWW-Mechanize-Catalyst-0.520.0-2
perl-Catalyst-Authentication-Store-LDAP-1.12.0-3 perl(Catalyst::Utils) perl-Catalyst-Authentication-Store-LDAP-1.12.0-3
perl-Catalyst-Controller-ActionRole-0.150.0-2 perl(Catalyst::Utils) perl-Catalyst-Controller-ActionRole-0.150.0-2
perl-Catalyst-Devel-1.330.0-2 perl(Catalyst::Utils) perl-Catalyst-Devel-1.330.0-2
perl-Catalyst-P-A-Store-DBIC-0.110.0-4 perl(Catalyst::Utils) perl-Catalyst-P-A-Store-DBIC-0.110.0-4
perl-Catalyst-P-S-Store-FastMmap-0.130.0-3 perl(Catalyst::Utils) perl-Catalyst-P-S-Store-FastMmap-0.130.0-3
perl-Catalyst-P-S-Store-File-0.180.0-3 perl(Catalyst::Utils) perl-Catalyst-P-S-Store-File-0.180.0-3
perl-Catalyst-Plugin-AutoCRUD-1.110.731-3 perl(Catalyst::Utils) perl-Catalyst-Plugin-AutoCRUD-1.110.731-3
perl-Catalyst-Plugin-Cache-0.100.0-3 perl(Catalyst::Utils) perl-Catalyst-Plugin-Cache-0.100.0-3
perl-Catalyst-Plugin-Cache-Store-FastMmap-0.20.0-4 perl(Catalyst::Utils) perl-Catalyst-Plugin-Cache-Store-FastMmap-0.20.0-4
perl-Catalyst-Plugin-Session-State-Cookie-0.170.0-4 perl(Catalyst::Utils) perl-Catalyst-Plugin-Session-State-Cookie-0.170.0-4
perl-Catalyst-Plugin-Session-Store-File-0.180.0-3 perl(Catalyst::Utils) perl-Catalyst-Plugin-Session-Store-File-0.180.0-3
perl-Catalyst-Plugin-XMLRPC-2.10.0-3 perl(Catalyst::Utils) perl-Catalyst-Plugin-XMLRPC-2.10.0-3
perl-Test-WWW-Selenium-Catalyst-0.60.0-3 perl(Catalyst::Utils) perl-Test-WWW-Selenium-Catalyst-0.60.0-3
perl-Catalyst-View-Excel-Template-Plus-0.30.0-3 perl(Catalyst::View) perl-Catalyst-View-Excel-Template-Plus-0.30.0-3
perl-Catalyst-View-GD-0.10.0-3 perl(Catalyst::View) perl-Catalyst-View-GD-0.10.0-3
perl-Catalyst-View-GraphViz-0.50.0-3 perl(Catalyst::View) perl-Catalyst-View-GraphViz-0.50.0-3
perl-Catalyst-View-JSON-0.330.0-2 perl(Catalyst::View) perl-Catalyst-View-JSON-0.330.0-2
perl-Catalyst-View-TT-0.360.0-3 perl(Catalyst::View) perl-Catalyst-View-TT-0.360.0-3
perl-Scalar-Defer-0.230.0-2 perl(Class::InsideOut) perl-Scalar-Defer-0.230.0-2
perl-DBIx-Class-0.81.920-2 perl(Context::Preserve) perl-DBIx-Class-0.81.920-2
perl-Catalyst-Model-DBIC-0.170.0-3 perl(DBIx::Class::Loader) perl-Catalyst-Model-DBIC-0.170.0-3
perl-POE-Component-SmokeBox-0.480.0-2 perl(Env::Sanctify) perl-POE-Component-SmokeBox-0.480.0-2
egroupware-contrib-xmlrpc-1.2.107-10.1 perl(Frontier::Client) egroupware-contrib-1.2.107-10.1
perl-Catalyst-View-GraphViz-0.50.0-3 perl(GraphViz) perl-Catalyst-View-GraphViz-0.50.0-3
perl-Text-RecordParser-1.5.0-1 perl(GraphViz) perl-Text-RecordParser-1.5.0-1
bugzilla-4.0.1-7.1 perl(JSON::RPC::Server::CGI) bugzilla-4.0.1-7.1
perl-Lingua-EN-Inflect-Phrase-0.40.0-3 perl(Lingua::EN::Tagger) perl-Lingua-EN-Inflect-Phrase-0.40.0-3
perl-Petal-2.20-1 perl(Locale::Maketext::Gettext) perl-Petal-2.20-1
xxv-1.6-3 perl(Module::Reload) xxv-1.6-3
perl-Catalyst-P-S-Store-FastMmap-0.130.0-3 perl(MooseX::Emulate::Class::Accessor::Fast) perl-Catalyst-P-S-Store-FastMmap-0.130.0-3
perl-File-ChangeNotify-0.190.0-3 perl(MooseX::Params::Validate) perl-File-ChangeNotify-0.190.0-3
perl-POE-Component-Client-MPD-1.100.430-3 perl(MooseX::POE) perl-POE-Component-Client-MPD-1.100.430-3
perl-DBIx-Class-0.81.920-2 perl(MooseX::Types::JSON) perl-DBIx-Class-0.81.920-2
perl-Dist-Zilla-Plugin-Twitter-0.10.0-2 perl(Net::Twitter) >= 3.0.0 perl-Dist-Zilla-Plugin-Twitter-0.10.0-2
perl-AnyEvent-POE-7.40.0-3 perl(POE) perl-AnyEvent-7.40.0-3
perl-App-SmokeBox-PerlVersion-0.80.0-3 perl(POE) perl-App-SmokeBox-PerlVersion-0.80.0-3
perl-Curses-Toolkit-0.207.0-2 perl(POE) perl-Curses-Toolkit-0.207.0-2
perl-Curses-UI-POE-0.35.0-3 perl(POE) perl-Curses-UI-POE-0.35.0-3
perl-IRC-Bot-0.80.0-2 perl(POE) perl-IRC-Bot-0.80.0-2
perl-minismokebox-0.440.0-3 perl(POE) perl-minismokebox-0.440.0-3
perl-Net-DAAP-Server-MythTV-0.10.0-2 perl(POE) perl-Net-DAAP-Server-MythTV-0.10.0-2
perl-Net-DMAP-Server-0.50.0-2 perl(POE) perl-Net-DMAP-Server-0.50.0-2
perl-POE-API-Peek-2.170.0-2 perl(POE) perl-POE-API-Peek-2.170.0-2
perl-POE-Component-Client-DNS-1.51.0-3 perl(POE) perl-POE-Component-Client-DNS-1.51.0-3
perl-POE-Component-Client-HTTP-0.947.0-1 perl(POE) perl-POE-Component-Client-HTTP-0.947.0-1
perl-POE-Component-Client-Ident-1.160.0-3 perl(POE) perl-POE-Component-Client-Ident-1.160.0-3
perl-POE-Component-Client-Keepalive-0.266.0-2 perl(POE) perl-POE-Component-Client-Keepalive-0.266.0-2
perl-POE-Component-Client-MPD-1.100.430-3 perl(POE) perl-POE-Component-Client-MPD-1.100.430-3
perl-POE-Component-IKC-0.2302-1 perl(POE) perl-POE-Component-IKC-0.2302-1
perl-POE-Component-Logger-1.100.0-2 perl(POE) perl-POE-Component-Logger-1.100.0-2
perl-POE-Component-Resolver-0.921.0-2 perl(POE) perl-POE-Component-Resolver-0.921.0-2
perl-POE-Component-Server-HTTP-0.90.0-2 perl(POE) perl-POE-Component-Server-HTTP-0.90.0-2
perl-POE-Component-Server-Syslog-1.200.0-3 perl(POE) perl-POE-Component-Server-Syslog-1.200.0-3
perl-POE-Component-Server-XMLRPC-0.50.0-2 perl(POE) perl-POE-Component-Server-XMLRPC-0.50.0-2
perl-POE-Component-SmokeBox-0.480.0-2 perl(POE) perl-POE-Component-SmokeBox-0.480.0-2
perl-POE-Component-SmokeBox-Dists-1.40.0-6 perl(POE) perl-POE-Component-SmokeBox-Dists-1.40.0-6
perl-POE-Component-SmokeBox-Recent-1.320.0-2 perl(POE) perl-POE-Component-SmokeBox-Recent-1.320.0-2
perl-POE-Quickie-0.170.0-2 perl(POE) perl-POE-Quickie-0.170.0-2
perl-POE-Test-Loops-1.312.0-2 perl(POE) perl-POE-Test-Loops-1.312.0-2
perl-RT-Client-Console-0.2.0-3 perl(POE) perl-RT-Client-Console-0.2.0-3
perl-Test-POE-Client-TCP-1.100.0-2 perl(POE) perl-Test-POE-Client-TCP-1.100.0-2
perl-Test-POE-Server-TCP-1.160.0-2 perl(POE) perl-Test-POE-Server-TCP-1.160.0-2
perl-POE-Component-Client-MPD-1.100.430-3 perl(POE::Component::Client::TCP) perl-POE-Component-Client-MPD-1.100.430-3
perl-IRC-Bot-0.80.0-2 perl(POE::Component::IRC) perl-IRC-Bot-0.80.0-2
perl-Bot-BasicBot-0.870.0-2 perl(POE::Component::IRC::Plugin::Connector) perl-Bot-BasicBot-0.870.0-2
perl-Bot-BasicBot-0.870.0-2 perl(POE::Component::IRC::State) perl-Bot-BasicBot-0.870.0-2
perl-POE-Component-Server-HTTP-0.90.0-2 perl(POE::Component::Server::TCP) perl-POE-Component-Server-HTTP-0.90.0-2
perl-POE-Component-Client-HTTP-0.947.0-1 perl(POE::Filter) perl-POE-Component-Client-HTTP-0.947.0-1
perl-POE-Filter-HTTP-Parser-1.60.0-5 perl(POE::Filter) perl-POE-Filter-HTTP-Parser-1.60.0-5
perl-POE-Filter-IRCD-2.420.0-2 perl(POE::Filter) perl-POE-Filter-IRCD-2.420.0-2
perl-Bot-BasicBot-0.870.0-2 perl(POE::Filter::Line) perl-Bot-BasicBot-0.870.0-2
perl-POE-Component-Client-HTTP-0.947.0-1 perl(POE::Filter::Line) perl-POE-Component-Client-HTTP-0.947.0-1
perl-POE-Component-Client-HTTP-0.947.0-1 perl(POE::Filter::Stackable) perl-POE-Component-Client-HTTP-0.947.0-1
perl-POE-Quickie-0.170.0-2 perl(POE::Filter::Stream) perl-POE-Quickie-0.170.0-2
perl-POE-Loop-Tk-1.304.0-2 perl(POE::Loop::PerlSignals) perl-POE-Loop-Tk-1.304.0-2
perl-POE-XS-Loop-EPoll-1.1.0-2 perl(POE::Loop::PerlSignals) perl-POE-XS-Loop-EPoll-1.1.0-2
perl-POE-Test-Loops-1.312.0-2 perl(POE::NFA) perl-POE-Test-Loops-1.312.0-2
perl-POE-Test-Loops-1.312.0-2 perl(POE::Pipe::OneWay) perl-POE-Test-Loops-1.312.0-2
perl-Bot-BasicBot-0.870.0-2 perl(POE::Session) perl-Bot-BasicBot-0.870.0-2
perl-POE-Component-IKC-0.2302-1 perl(POE::Session) perl-POE-Component-IKC-0.2302-1
perl-POE-Sugar-Args-1.3-7 perl(POE::Session) perl-POE-Sugar-Args-1.3-7
perl-POE-Test-Loops-1.312.0-2 perl(POE::Session) perl-POE-Test-Loops-1.312.0-2
perl-POE-Component-Client-Keepalive-0.266.0-2 perl(POE::Wheel::ReadWrite) perl-POE-Component-Client-Keepalive-0.266.0-2
perl-POE-Test-Loops-1.312.0-2 perl(POE::Wheel::ReadWrite) perl-POE-Test-Loops-1.312.0-2
perl-Bot-BasicBot-0.870.0-2 perl(POE::Wheel::Run) perl-Bot-BasicBot-0.870.0-2
perl-POE-Quickie-0.170.0-2 perl(POE::Wheel::Run) perl-POE-Quickie-0.170.0-2
perl-POE-Test-Loops-1.312.0-2 perl(POE::Wheel::Run) perl-POE-Test-Loops-1.312.0-2
perl-POE-Component-Client-Keepalive-0.266.0-2 perl(POE::Wheel::SocketFactory) perl-POE-Component-Client-Keepalive-0.266.0-2
perl-Class-Sniff-0.80.0-3 perl(Sub::Information) perl-Class-Sniff-0.80.0-3
perl-Dist-Zilla-Plugin-SVK-0.100.0-3 perl(SVK) perl-Dist-Zilla-Plugin-SVK-0.100.0-3
perl-SVN-Mirror-0.75-2 perl(SVK::Command::Commit) perl-SVN-Mirror-0.75-2
perl-Dist-Zilla-Plugin-SVK-0.100.0-3 perl(SVK::Util) perl-Dist-Zilla-Plugin-SVK-0.100.0-3
perl-SVN-Mirror-0.75-2 perl(SVK::Util) perl-SVN-Mirror-0.75-2
perl-Dist-Zilla-Plugin-SVK-0.100.0-3 perl(SVK::XD) perl-Dist-Zilla-Plugin-SVK-0.100.0-3
perl-Test-Spec-0.380.0-2 perl(Test::Trap) perl-Test-Spec-0.380.0-2
perl-Test-CPAN-Meta-YAML-0.170.0-2 perl(Test::YAML::Valid) perl-Test-CPAN-Meta-YAML-0.170.0-2
perl-Text-RecordParser-1.5.0-1 perl(Text::TabularDisplay) perl-Text-RecordParser-1.5.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::DemoHints::Base) perl-Wx-Demo-0.190.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::DemoHints::CoreHintBase) perl-Wx-Demo-0.190.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::InfoBar) perl-Wx-Demo-0.190.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::PlTreeListItemComparator) perl-Wx-Demo-0.190.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::PropertyGrid) perl-Wx-Demo-0.190.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::RearrangeCtrl) perl-Wx-Demo-0.190.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::Ribbon) perl-Wx-Demo-0.190.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::RibbonBar) perl-Wx-Demo-0.190.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::TreeListCtrl) perl-Wx-Demo-0.190.0-1
perl-Wx-Demo-0.190.0-1 perl(Wx::WebView) perl-Wx-Demo-0.190.0-1
xxv-1.6-3 perl(XXV::OUTPUT::Wml) xxv-1.6-3
nagvis-1.5.9-4.1 php-ZendFramework nagvis-1.5.9-4.1
lib64matecomponentui-devel-1.4.0-1 pkgconfig(libmate-2.0) libmatecomponentui-1.4.0-1
lib64mateui-devel-1.4.0-1 pkgconfig(libmate-2.0) libmateui-1.4.0-1
lib64matecomponentui-devel-1.4.0-1 pkgconfig(libmatecomponent-2.0) libmatecomponentui-1.4.0-1
lib64orange-devel-0.4-2 pkgconfig(libsynce) liborange-0.4-2
lib64mateui-devel-1.4.0-1 pkgconfig(mate-vfs-2.0) libmateui-1.4.0-1
lib64mate-media-profiles-devel-1.4.0-1 pkgconfig(mateconf-2.0) mate-media-1.4.0-1
mate-image-viewer-devel-1.4.0-1 pkgconfig(mateconf-2.0) mate-image-viewer-1.4.0-1
python-corba-devel-1.4.0-1 pkgconfig(MateCORBA-2.0) >= 1.2.0 python-corba-1.4.0-1
luma-2.4-5 py-smbpasswd luma-2.4-5
apolicy-0.73-5 python-ipy apolicy-0.73-5
pynetfilter_conntrack-0.4.2-2 python-ipy pynetfilter_conntrack-0.4.2-2
reviewboard-1.5-1 python-sqlite reviewboard-1.5-1
supybot-0.83.4.1-2 python-sqlite supybot-0.83.4.1-2
python-gitpython-0.3.1-3 pythonegg(gitdb) >= 0.5.1 python-gitpython-0.3.1-3
python-routes-1.13-1 pythonegg(repoze.lru) >= 0.3 python-routes-1.13-1
kde4-minimal-settings-0.1-3 qmergeinifiles > 1.50 kde4-minimal-settings-0.1-3
R-subselect-0.12.2-1 R-ISwR R-subselect-0.12.2-1
R-snow-0.3_10-1 R-rpvm R-snow-0.3_10-1
reaction-data-1.0-1 reaction reaction-data-1.0-1
remmina-xfce-0.8.1-2 remmina >= 0.8.1-2 remmina-xfce-0.8.1-2
oar-web-status-2.4.3-4 ruby-gd oar-2.4.3-4
raggle-0.4.4-5 ruby-ncurses raggle-0.4.4-5
rubygem-railties-3.2.3-1 rubygem(actionpack) == 3.2.3 rubygem-railties-3.2.3-1
rubygem-echoe-4.5.5-2 rubygem(allison) rubygem-echoe-4.5.5-2
rubygem-rspec-expectations-2.8.0-2 rubygem(cucumber) >= 0.6.2 rubygem-rspec-expectations-2.8.0-2
rubygem-pickle-0.2.12-1 rubygem(cucumber) >= 0.8 rubygem-pickle-0.2.12-1
rubygem-cucumber-rails-0.3.2-1 rubygem(cucumber) >= 0.8.0 rubygem-cucumber-rails-0.3.2-1
rubygem-bcat-0.6.1-2 rubygem(cucumber) >= 0.9.4 rubygem-bcat-0.6.1-2
rubygem-aruba-0.4.11-2 rubygem(cucumber) >= 1.1.1 rubygem-aruba-0.4.11-2
metasploit-4.4.0-2 rubygem(msgpack) metasploit-4.4.0-2
rubygem-postgres-0.8.1-3 rubygem(pg) rubygem-postgres-0.8.1-3
rubygem-postgres-0.8.1-3 rubygem(pg) < 1 rubygem-postgres-0.8.1-3
rubygem-sinatra-1.3.2-1 rubygem(rack-protection) < 2 rubygem-sinatra-1.3.2-1
rubygem-sinatra-1.3.2-1 rubygem(rack-protection) >= 1.2 rubygem-sinatra-1.3.2-1
rubygem-railties-3.2.3-1 rubygem(thor) < 0.15 rubygem-railties-3.2.3-1
rubygem-railties-3.2.3-1 rubygem(thor) >= 0.14.6 rubygem-railties-3.2.3-1
sagemath-data-conway_polynomials-5.10-1 sagemath == 5.10-1 sagemath-5.10-1
sagemath-data-elliptic_curves-5.10-1 sagemath == 5.10-1 sagemath-5.10-1
sagemath-data-extcode-5.10-1 sagemath == 5.10-1 sagemath-5.10-1
sagemath-data-graphs-5.10-1 sagemath == 5.10-1 sagemath-5.10-1
sagemath-data-polytopes_db-5.10-1 sagemath == 5.10-1 sagemath-5.10-1
sawfish-pager-0.90.3-1 sawfish >= 2:1.8.91 sawfish-pager-0.90.3-1
erlang-esdl-devel-1.2-2 SDL-devel erlang-esdl-1.2-2
sphinxtrain-1.0.7-2 sphinxbase sphinxtrain-1.0.7-2
sugar-emulator-0.88.0-3 sugar == 0.88.0-3 sugar-0.88.0-3
wavesurfer-1.8.5-5 tcl-snack wavesurfer-1.8.5-5
lib64matepanelapplet-gir3.0-1.4.0-1 typelib(MateConf) == 2.0 mate-panel-1.4.0-1
ufoai-data-2.4-1 ufoai ufoai-data-2.4-1
uqm-3domusic-0.6.0-7 uqm uqm-3domusic-0.6.0-7
uqm-content-0.7.0-1 uqm uqm-content-0.7.0-1
uqm-voice-0.6.0-8 uqm uqm-voice-0.6.0-8
vavoom-vmdl-1.4.3-2 vavoom vavoom-vmdl-1.4.3-2
c3270-3.3.9ga12-4 x3270 <= 3.3.9ga12 c3270-3.3.9ga12-4
s3270-3.3.9ga12-3 x3270 <= 3.3.9ga12 s3270-3.3.9ga12-3
tcl3270-3.3.9ga12-3 x3270 <= 3.3.9ga12 tcl3270-3.3.9ga12-3
gxneur-0.16.0-2 xneur == 0.16.0 gxneur-0.16.0-2


Broken Packages (314) Dependent packages
abiword-3.0.1-1 ?
aoi-2.8.1-3 ?
apache-mod_annodex-0.2.2-12 ?
apache-mod_coredumper-0.1.0-18 ?
ape-1.1.2-8 ?
apolicy-0.73-5 ?
apper-0.8.0-1 ?
asc-2.5.0.0-1 ?
asterisk-plugins-osp-10.9.0-2 ?
aweather-0.7-1 ?
bbkeys-0.9.1-4 ?
bitlbee-3.2-1 ?
bugzilla-4.0.1-7.1 ?
burgerspace-1.9.1-1 ?
c3270-3.3.9ga12-4 ?
calligra-core-2.6.4-1 ?
candido-themes-1.0-5 ?
chromaprint-0.7-1 ?
cinnamon-1.6.7-1 ?
climm-0.7.1-1 ?
clone-0.1-6 ?
comex-0.1.6.1-1 ?
comex-base-0.1.8.5-1 ?
comex-gtk-0.1.6.2-1 ?
comex-qt-0.1.6.2-1 ?
cuneiform-linux-1.1.0-2 ?
d2x-xl-1.15.341-2 ?
daphne-1.0-1.1 ?
devmon-0.3.1-0.beta1.2 ?
dfbterm-0.8.15-7 ?
dmtx-utils-0.7.4-3 ?
dwm-6.0-3 ?
edos-ltp-1.0.0-6 ?
egroupware-contrib-xmlrpc-1.2.107-10.1 ?
erlang-esdl-devel-1.2-2 ?
freeciv-client-2.4.0-0.beta1.1 ?
freeciv-server-2.4.0-0.beta1.1 ?
gap-emacs-4.6.4-3 ?
gdesklets-0.36.3-2 ?
gdevilspie-0.31-5 ?
ggz-gnome-client-0.0.14.1-7 ?
ggz-sdl-games-0.0.14.1-6 ?
ggz-txt-client-0.0.14.1-6 ?
gmsh-2.6.1-2 ?
gnome-libs-1.4.2-28 ?
gsa-2.0.1-1 ?
gsd-1.2.2-1 ?
gstreamer0.10-plugins-gl-0.10.2-3 ?
gtk3-theme-greybird-0.4-2 ?
gtkmm3.0-documentation-3.4.1-1 ?
gxneur-0.16.0-2 ?
haskell-macros-6.4-4 ?
horde-auth-0.1.1-5 ?
horde-datatree-0.0.3-3 ?
ifuse-1.1.2-1 ?
instead-1.9.0-1 ?
jakarta-commons-jexl-1.1-2 ?
kamoso-2.0.2-3 ?
karbon-2.6.4-1 ?
kde4-minimal-settings-0.1-3 ?
kexi-2.6.4-1 ?
kiba-dbus-plugins-0.1-0.722.2 ?
kiba-plugins-0.1-0.1218.2 ?
krita-2.6.4-1 ?
kscope-1.9.4-3 ?
latex-mk-2.1-1 ?
lib64chromaprint0-0.7-1 ?
lib64cuneiform-devel-1.1.0-2 ?
lib64gnome32-1.4.2-28 ?
lib64gnome32-devel-1.4.2-28 ?
lib64gstgl0.10_1-0.10.2-3 ?
lib64gtk-css-engine-0.3.1-2 ?
lib64gtlcore0-0.9.17-1 ?
lib64gtlfragment0-0.9.17-1 ?
lib64gtlimageio0-0.9.17-1 ?
lib64kritaui11-2.6.4-1 ?
lib64lightspark0-0.7.1-1 ?
lib64mate-media-profiles-devel-1.4.0-1 ?
lib64mate-media-profiles0-1.4.0-1 ?
lib64mate-panel-applet2_1-1.4.0-1 ?
lib64mate-panel-applet3_1-1.4.0-1 ?
lib64matecomponentui-devel-1.4.0-1 ?
lib64matecomponentui2_0-1.4.0-1 ?
lib64matepanelapplet-gir3.0-1.4.0-1 ?
lib64mateui-devel-1.4.0-1 ?
lib64mateui2_0-1.4.0-1 ?
lib64openctl0-0.9.17-1 ?
lib64opengtl-devel-0.9.17-1 ?
lib64openshiva0-0.9.17-1 ?
lib64orange-devel-0.4-2 ?
lib64orange0-0.4-2 ?
lib64rox-c-devel-2.1.10-4 ?
lib64torrent-rasterbar7-0.16.11-1 ?
lib64tuxcap4.0-1.4.0-1 ?
lib64webkit-efl0-0.1.0-0.r127150.6 ?
lib64wxsvg0-1.1.9-1 ?
libgda5.0-5.1.1-1 ?
libmatecomponentui-1.4.0-1 ?
libmatekbd-1.4.0-1 ?
libmateui-1.4.0-1 ?
libopensync-plugin-moto-0.36-1 ?
luadoc-3.0.1-4 ?
luarocks-2.0.12-1 ?
luma-2.4-5 ?
mandriva-xfce-config-Flash-2013.0-6 ?
marsshooter-0.7.4-3 ?
mate-bluetooth-1.4.0-1 ?
mate-conf-editor-1.4.0-1 ?
mate-display-manager-1.4.0-1 ?
mate-file-archiver-1.4.1-1 ?
mate-file-manager-open-terminal-1.4.0-1 ?
mate-file-manager-sendto-1.4.0-1 ?
mate-image-viewer-1.4.0-1 ?
mate-image-viewer-devel-1.4.0-1 ?
mate-text-editor-1.4.0-1 ?
mate-window-manager-1.4.1-1 ?
mcabber-0.10.2-1 ?
metasploit-4.4.0-2 ?
mille-xterm-appserver-en_US-1.0-7 ?
mindi-2.1.1-2 ?
mkbootdisk-1.5.3-7 ?
mondo-3.0.3-1 ?
monosim-gtk-2.0.0.0-1 ?
monosim-qt-2.0.0.0-1 ?
monotone-viz-1.0.1-3 ?
mount-gtk-1.2.0-1 ?
mrepo-0.8.7-1 ?
nagios-check_connections-2.1.0-1 ?
nagios-check_nfs4-0.2-4 ?
nagios-check_spamd-0.01-6 ?
nagios-check_temperature-1.1-7 ?
nagios-check_whitelist-0-7 ?
nagiosgraph-1.4.3-4 ?
nagvis-1.5.9-4.1 ?
nautilus-open-terminal-0.19-2 ?
neatx-0.3.1-4 ?
netgen-4.9.13-2 ?
netwag-5.39.0-1 ?
nss-gui-0.3.10-1 ?
oar-web-status-2.4.3-4 ?
ocaml-lablgtk-devel-1.2.7-17 ?
octave-financial-0.3.2-2 ?
octave-optim-1.0.16-2 ?
octave-statistics-1.0.10-2 ?
octave-vrml-1.0.11-2 ?
okular-odp-2.6.4-1 ?
opengtl-0.9.17-1 ?
openmw-0.23.0-1 ?
openscenegraph-plugins-3.2.0-1 ?
orange-0.4-2 ?
oxine-0.7.1-11 ?
pci_scan-0.02-5 ?
pdf2djvu-0.7.13-2 ?
pdns-3.0.1-1 ?
perl-AnyEvent-POE-7.40.0-3 ?
perl-App-SmokeBox-PerlVersion-0.80.0-3 ?
perl-Bot-BasicBot-0.870.0-2 ?
perl-Catalyst-Authentication-Store-DBIx-Class-0.140.100-3 ?
perl-Catalyst-Authentication-Store-LDAP-1.12.0-3 ?
perl-Catalyst-Controller-ActionRole-0.150.0-2 ?
perl-Catalyst-Controller-HTML-FormFu-0.90.30-2 ?
perl-Catalyst-Devel-1.330.0-2 ?
perl-Catalyst-Model-DBI-0.280.0-3 ?
perl-Catalyst-Model-DBIC-0.170.0-3 ?
perl-Catalyst-Model-LDAP-0.170.0-3 ?
perl-Catalyst-P-A-Store-DBIC-0.110.0-4 ?
perl-Catalyst-P-S-Store-FastMmap-0.130.0-3 ?
perl-Catalyst-P-S-Store-File-0.180.0-3 ?
perl-Catalyst-Plugin-Authentication-0.100.160-3 ?
perl-Catalyst-Plugin-Authorization-Roles-0.90.0-2 ?
perl-Catalyst-Plugin-AutoCRUD-1.110.731-3 ?
perl-Catalyst-Plugin-Cache-0.100.0-3 ?
perl-Catalyst-Plugin-Cache-Store-FastMmap-0.20.0-4 ?
perl-Catalyst-Plugin-DateTime-0.30.0-3 ?
perl-Catalyst-Plugin-DefaultEnd-0.80.0-2 ?
perl-Catalyst-Plugin-Session-0.320.0-2 ?
perl-Catalyst-Plugin-Session-State-Cookie-0.170.0-4 ?
perl-Catalyst-Plugin-Session-Store-File-0.180.0-3 ?
perl-Catalyst-Plugin-Session-Store-Memcached-0.40.0-4 ?
perl-Catalyst-Plugin-XMLRPC-2.10.0-3 ?
perl-Catalyst-View-Excel-Template-Plus-0.30.0-3 ?
perl-Catalyst-View-GD-0.10.0-3 ?
perl-Catalyst-View-GraphViz-0.50.0-3 ?
perl-Catalyst-View-JSON-0.330.0-2 ?
perl-Catalyst-View-REST-XML-0.10.0-3 ?
perl-Catalyst-View-TT-0.360.0-3 ?
perl-Class-Sniff-0.80.0-3 ?
perl-Clutter-1.0.1-4 ?
perl-Curses-Toolkit-0.207.0-2 ?
perl-Curses-UI-POE-0.35.0-3 ?
perl-DBIx-Class-0.81.920-2 ?
perl-Dist-Zilla-Plugin-SVK-0.100.0-3 ?
perl-Dist-Zilla-Plugin-Twitter-0.10.0-2 ?
perl-File-ChangeNotify-0.190.0-3 ?
perl-Heimdal-Kadm5-0.80.0-3 ?
perl-IRC-Bot-0.80.0-2 ?
perl-Lingua-EN-Inflect-Phrase-0.40.0-3 ?
perl-minismokebox-0.440.0-3 ?
perl-Net-DAAP-Server-MythTV-0.10.0-2 ?
perl-Net-DMAP-Server-0.50.0-2 ?
perl-Petal-2.20-1 ?
perl-POE-API-Peek-2.170.0-2 ?
perl-POE-Component-Client-DNS-1.51.0-3 ?
perl-POE-Component-Client-HTTP-0.947.0-1 ?
perl-POE-Component-Client-Ident-1.160.0-3 ?
perl-POE-Component-Client-Keepalive-0.266.0-2 ?
perl-POE-Component-Client-MPD-1.100.430-3 ?
perl-POE-Component-IKC-0.2302-1 ?
perl-POE-Component-Logger-1.100.0-2 ?
perl-POE-Component-Resolver-0.921.0-2 ?
perl-POE-Component-Server-HTTP-0.90.0-2 ?
perl-POE-Component-Server-Syslog-1.200.0-3 ?
perl-POE-Component-Server-XMLRPC-0.50.0-2 ?
perl-POE-Component-SmokeBox-0.480.0-2 ?
perl-POE-Component-SmokeBox-Dists-1.40.0-6 ?
perl-POE-Component-SmokeBox-Recent-1.320.0-2 ?
perl-POE-Filter-HTTP-Parser-1.60.0-5 ?
perl-POE-Filter-IRCD-2.420.0-2 ?
perl-POE-Loop-Tk-1.304.0-2 ?
perl-POE-Quickie-0.170.0-2 ?
perl-POE-Sugar-Args-1.3-7 ?
perl-POE-Test-Loops-1.312.0-2 ?
perl-POE-XS-Loop-EPoll-1.1.0-2 ?
perl-RT-Client-Console-0.2.0-3 ?
perl-Scalar-Defer-0.230.0-2 ?
perl-SVN-Mirror-0.75-2 ?
perl-Test-CPAN-Meta-YAML-0.170.0-2 ?
perl-Test-POE-Client-TCP-1.100.0-2 ?
perl-Test-POE-Server-TCP-1.160.0-2 ?
perl-Test-Spec-0.380.0-2 ?
perl-Test-WWW-Mechanize-Catalyst-0.520.0-2 ?
perl-Test-WWW-Selenium-Catalyst-0.60.0-3 ?
perl-Text-Kakasi-2.40.0-3 ?
perl-Text-RecordParser-1.5.0-1 ?
perl-Wx-Demo-0.190.0-1 ?
phonon-vlc-0.6.1-1 ?
php-chdb-1.0.2-3 ?
php-imagick-3.1.0-0.0.RC2.1 ?
php-magickwand-1.0.9-2 ?
php-mcve-7.0.3-13 ?
php-tokyo_tyrant-0.6.0-6 ?
plee-the-bear-0.6.0-2 ?
podget-0.6.9-1 ?
pynetfilter_conntrack-0.4.2-2 ?
python-corba-1.4.0-1 ?
python-corba-devel-1.4.0-1 ?
python-gitpython-0.3.1-3 ?
python-libelf-0.1-1 ?
python-mate-1.4.0-1 ?
python-mate-applet-1.4.0-2 ?
python-mate-keyring-1.4.0-2 ?
python-matecomponent-1.4.0-1 ?
python-mateconf-1.4.0-1 ?
python-matevfs-1.4.0-1 ?
python-polybori-0.8.3-1 ?
python-routes-1.13-1 ?
qantenna-0.2.3-1 ?
R-snow-0.3_10-1 ?
R-subselect-0.12.2-1 ?
raggle-0.4.4-5 ?
reaction-data-1.0-1 ?
remmina-xfce-0.8.1-2 ?
reviewboard-1.5-1 ?
rubygem-aruba-0.4.11-2 ?
rubygem-bcat-0.6.1-2 ?
rubygem-cucumber-rails-0.3.2-1 ?
rubygem-echoe-4.5.5-2 ?
rubygem-pickle-0.2.12-1 ?
rubygem-postgres-0.8.1-3 ?
rubygem-railties-3.2.3-1 ?
rubygem-rspec-expectations-2.8.0-2 ?
rubygem-sinatra-1.3.2-1 ?
s3270-3.3.9ga12-3 ?
sagemath-data-conway_polynomials-5.10-1 ?
sagemath-data-elliptic_curves-5.10-1 ?
sagemath-data-extcode-5.10-1 ?
sagemath-data-graphs-5.10-1 ?
sagemath-data-polytopes_db-5.10-1 ?
sawfish-pager-0.90.3-1 ?
searchandrescue-1.4.0-2 ?
sflphone-plugins-1.2.0-1 ?
sipwitch-1.4.0-1 ?
sourceinstall-2.5-2 ?
sourceinstall-gtk-2.5-2 ?
sphinxtrain-1.0.7-2 ?
sugar-emulator-0.88.0-3 ?
supybot-0.83.4.1-2 ?
svn2cl-0.13-1 ?
tcl3270-3.3.9ga12-3 ?
tegaki-zinnia-simplified-chinese-0.3-1 ?
tegaki-zinnia-traditional-chinese-0.3-1 ?
thunar-thumbnailers-grace-0.4.1-8 ?
tilp-1.16-0.1 ?
tilp2-1.16-1 ?
torque-xpbs-3.0.5-1 ?
ufoai-data-2.4-1 ?
uqm-3domusic-0.6.0-7 ?
uqm-content-0.7.0-1 ?
uqm-voice-0.6.0-8 ?
vavoom-vmdl-1.4.3-2 ?
vdr-plugin-graphlcd-0.1.5-12 ?
vdr-plugin-osdimage-0.1.2-23 ?
vdr-plugin-text2skin-1.3.1-4 ?
vmware-view-open-client-4.5.0-2 ?
vuze-console-4.3.0.4-3 ?
wavesurfer-1.8.5-5 ?
wesnoth-unstable-1.11.5-1 ?
wesnoth-unstable-server-1.11.5-1 ?
widelands-b17-4 ?
wlmproxy-0.1.3-2 ?
xmms2-0.8-2 ?
xxv-1.6-3 ?
yauap-0.2.4-1 ?
zinnia-tomoe-zh_CN-0.6.0.20080911-2 ?